Page MenuHomePhabricator

Document the term "Paulscore"
Closed, ResolvedPublic

Description

We have started using the term "paulscore", such as on this page: https://meta.wikimedia.org/wiki/Discovery/Testing

However, it is apparently a term we invented ourselves, so if anyone looks for a definition, they won't be able to find one. We should probably create a wiki page (probably on mediawiki.org) explaining the term, and then link to it from pages like the one above when we use the term.

Erik says it is based on an Elasticon 2016 talk: https://www.youtube.com/watch?v=YJ_amC9gZmk&t=16m38s

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2016, 10:04 PM
debt triaged this task as Normal priority.Sep 1 2016, 8:47 PM
debt moved this task from needs triage to Up Next on the Discovery-Search board.
TJones updated the task description. (Show Details)Sep 14 2016, 6:18 PM
ksmith updated the task description. (Show Details)Sep 14 2016, 9:58 PM
TJones claimed this task.Sep 15 2016, 3:39 PM

Helping out Mikhail on T144424, I ended up doing a first draft for PaulScore. If that draft is good enough for this ticket, I guess were done! I expect it will continue to improve with future edits.

Looks "good enough" to me!

TJones moved this task from Up Next to Current work on the Discovery-Search board.Sep 15 2016, 4:29 PM
TJones moved this task from in progress to Needs review on the Discovery-Search (Current work) board.
debt closed this task as Resolved.Sep 23 2016, 9:07 PM
debt added a subscriber: debt.

Thanks, @TJones !